
/* PAGE DES ACTUS */

h2 {
	margin: 0 0 1em 0;
	letter-spacing: 5px;
}

/* STRUCTURE EN COLONNES */
#actus-colonne-parutions {
	float: left;
	width: 60%;
	border-style: solid;
	border-color: black;
	border-width: 0 1pt 0 0;
	padding: 0 1%;
	margin: 0 1%;
}
#actus-colonne-breves {
	padding: 0 2%;
}

/* COLONNE DERNIERES PARUTIONS */
.cover-div {
	float: left;
	text-align: center;
	margin: 4px 8px 4px 0;
}
.cover {
	border-style: solid;
	border-width: 5pt 5pt 0pt 5pt;
}
.attendu img.cover {
	border-color: gray;
}
.hot img.cover {
	border-color: red;
}
.ancien img.cover {
	border-color: #eee;
}
.spip_logos {
	margin: 1.5em 0 3em 0;
}
#actus-colonne-parutions hr {
	width: 100%;
	color: red;
	background-color: black;
	height: 1px;
	border: 0;
	clear: both;
	margin: 1em 0;
}
.descr {
	text-decoration: underline;
}

/* ARCHIVES */
.archives {
	margin: 0 2% 0.5em 2%;
	padding: 10px;
	float: right;
	background-color: #f9f9f9;
	border: solid black 1pt;
}
.archives ul {
	margin: 0 0 0 1em;
}
.archives li {
	list-style-type: square;
}
